Package Details: package-query-git 1.9.r10.gb912c5b-2

Git Clone URL: https://aur.archlinux.org/package-query-git.git (read-only)
Package Base: package-query-git
Description: Query ALPM and AUR
Upstream URL: https://github.com/archlinuxfr/package-query
Licenses: GPL
Conflicts: package-query
Provides: package-query=1.9
Submitter: tuxce
Maintainer: archlinuxfr (Skunnyk, f2404)
Last Packager: f2404
Votes: 153
Popularity: 0.627961
First Submitted: 2010-03-15 13:14
Last Updated: 2018-06-05 02:16

Dependencies (3)

Required by (5)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

mokkurkalve commented on 2014-12-17 15:04

In spite of the package version bump, the problem persists in exactly the same manner....

mokkurkalve commented on 2014-12-17 10:42

Build fails:

checking for git... git
checking for .git/... yes
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: error: cannot find input file: `src/Makefile.in'
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build package-query-git.

Det commented on 2014-10-13 05:08

The .AURINFO still does.

Det commented on 2014-06-19 18:07

The homepage is missing '.com'.

malinas commented on 2014-03-20 13:50

ERROR: /********/package-query is not a clone of https://github.com/archlinuxfr/package-query.git

given it has to do with package retrieval, I would check if others are having this, if itæs benign or US-NSA shite.

tuxce commented on 2013-07-11 11:08

@Tmn, @PerfectGentlemen, it's fixed, thanks

PerfectGentleman commented on 2013-07-08 14:45

got the same problem as Tmn

Anonymous comment on 2013-07-03 10:25

I have a problem:
(base-devel is installed)

If I do makepkg -s inside package-query-git I receive the following error:

config.status: error: cannot find input file: 'src/Makefile.in'
Error: A failure occurred in build().
Aborting

Anonymous comment on 2013-04-16 08:31

Arrgh, I clicked wrong. And accidentally flagged this package out of date. How do I unflag it?!

Scimmia commented on 2013-04-05 18:58

Army, read the Wiki page about the AUR. The base-devel group is assumed to be installed. Autoconf is part of that.